\name{modelSelection-methods}
\docType{methods}
\alias{modelSelection-methods}
\alias{modelSelection,PhenotypicModel-method}
\title{ ~~ Methods for Function \code{modelSelection}  ~~}
\description{
 ~~ Methods for function \code{modelSelection}  ~~
}
\section{Methods}{
\describe{

\item{\code{signature(object = "PhenotypicModel")}}{
This is the only method available for this function. Same behaviour for any PhenotypicModel.
}
}}
\keyword{methods}
\keyword{ ~~ other possible keyword(s) ~~ }
